Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Mangrove Governance View
Bundle-SymbolicName: org.eclipse.soa.mangrove.governance.view; singleton:=true
Bundle-Version: 0.0.1.qualifier
Bundle-Activator: org.eclipse.soa.mangrove.governance.view.Activator
Bundle-Vendor: Xerox
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.soa.mangrove,
 org.eclipse.ui.navigator,
 org.eclipse.jdt.ui,
 org.eclipse.emf.common.ui,
 org.eclipse.ui.navigator.resources,
 org.eclipse.soa.mangrove.monitoring
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.soa.mangrove.governance.view
